.class {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

#cookie-all-button {
  position: inherit;
  color: white;
  background: transparent;
  border: solid 1px white;
  top: 15px;
  font-weight: lighter;
  width: auto;
  height: auto;
  font-size: 110%;
  font-family: "HelveticaRoman";
  float: right;
  margin: 0px 0px 0px 10px;
  text-align: center;
}

#CookiesModal .tab-content {
  display: block;
  visibility: visible;
  padding: 20px;
}

#CookiesModal .rich-panel {
  display: inline;
  margin-right: 10px;
}

#CookiesModal h3 {
  display: inline;
  margin: 10px 0;
  font-family: "HelveticaMedium";
  font-weight: normal;
  color: #333;
}

#CookiesModal .cookieCategoryDescription {
  margin-top: 20px;
  font-family: "HelveticaRoman";
  color: #333;
}

#CookiesModal .secondary-button {
  margin: 0px 0px 20px 20px;
  -webkit-appearance: button;
  cursor: pointer;
  border: none;
  border-radius: 0;
  color: #fff !important;
  text-transform: uppercase;
  text-align: center;
  padding: 15px;
  font-size: 13px;
  line-height: 10px;
  background-color: #c21b17;
  font-weight: bold;
  font-family: "HelveticaRoman";
}

#CookiesModal .modal-body {
  padding: 0px;
}

#CookiesModal .nav-tabs {
  display: flex;
  justify-content: space-evenly;
  margin-top: 0px;
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  flex-wrap: inherit;
  font-family: "HelveticaRoman";
}

#CookiesModal .nav-tabs>li {
  float: left;
  margin-bottom: -1px;
  position: relative;
  display: block;
  background: #c12017;
}

#CookiesModal .nav-tabs>li.active {
  background: #fff;
}

#CookiesModal .nav-tabs>li.active>a,
#CookiesModal .nav-tabs>li.active>a:hover,
#CookiesModal .nav-tabs>li.active>a:focus {
  color: #c12017;
  background-color: #fff;
  border: 0px;
  border-bottom-color: transparent;
  cursor: pointer;
  border-radius: 0px;
  width: 100%;
  float: left;
  margin-bottom: -1px;
  position: relative;
  display: block;
  padding-left: 20px;

}

#CookiesModal .nav-tabs>li>a {
  margin-right: 0px;
  line-height: 1.42857143;
  border: 0px;
  background: #c12017;
  border-radius: 0px;
  color: #ffffff;
  position: relative;
  display: block;
  padding: 2%;
  padding-left: 1px;
  padding-left: 20px;
  font-family: "HelveticaRoman";
}

#CookiesModal .nav-tabs>li>a:hover {
  background-color: #f1644a;
  color: #ffffff;
}

#CookiesModal .modal-content {
  border-radius: 0px;
  margin-top: 13vh;
}

.cookieUses {
  margin: 16px 0px;
  color: #333;
  font-family: "HelveticaRoman";
}

.cookiedescription {
  margin: 16px 0px;
  color: #333;
  font-family: "HelveticaRoman";
}

.cookiedescription a {
  font-family: "HelveticaRoman";
  font-size: 16px;
  color: #c12017;
}

.cookiedescription a:hover {
  text-decoration: underline;
  cursor: pointer;
}

.tab-content-cookies {
  padding: 16px;
  color: #333;
  font-family: "HelveticaRoman";
  font-size: 16px;
  height: 35vh;
  overflow-y: scroll;
}

.cookies-container {
  margin: 0px auto;
  background: #c12017;
  position: relative;
  top: 0px;
  left: 0;
  width: 100%;
  z-index: 99;
  color: #333;
  font-family: "HelveticaRoman";
  font-size: 16px;
  max-width: fit-content;
}

.clearfix {
  font-family: "HelveticaRoman";
  font-size: 16px;
  clear: both;
}

#cookieSetFooter {
  padding: 4px;
  font-size: 0.813em;
  font-family: "HelveticaLight";
  color: #000;
  float: none;
  border: none;
  padding: unset;
  margin: unset;
}

#cookieSetFooter:hover {
  cursor: pointer;
}

.cookies-container {
  display: none;
}

.cookies-container {
  margin: 0px auto;
  background: #c12017;
  position: relative;
  top: 0px;
  left: 0;
  width: 100%;
  z-index: 99;
}

.cookies-container .cookies {
  padding-top: 30px;
  padding-bottom: 45px;
  position: relative;
  color: #fff;
  background-color: #c12017;
}

.cookie-content {
  display: contents;
  background-color: #c12017;
}

.cookies-container .cookies p {
  margin: 0;
}

.cookies-container .cookies a {
  color: #fff;
}

#cookieSetHeader {
  position: inherit;
  color: white;
  background: transparent;
  border: solid 1px white;
  margin: 0px 0px 0px 10;
  top: 15px;
  font-weight: lighter;
  width: 250px;
  /* Extra */
  font-size: 110%;
  font-family: "HelveticaRoman";
  float: right;
  text-align: center;
  margin-left: 10px;
}

.cookies-dialog {
  width: 900px;
  max-width: none !important;
}

body.modal-open {
  overflow: scroll !important;
}

.cookiesModalHide {
  overflow-x: hidden;
  /* overflow: scroll !important; */
  padding-right: 0px !important;
}

.modalOne {
  margin-top: 13vh;
}

@media screen and (min-width: 481px) and (max-width:768px) {
  .cookies-dialog {
    width: auto;

  }

  .row-cookies {
    margin-left: 0px;
    margin-right: 0px;

  }

  .wrapper-content-cookies {
    padding-right: 0px;
    padding-bottom: 20px;
  }

  #cookieSetHeader {
    width: -webkit-fill-available;
  }

  #cookie-all-button {
    width: -webkit-fill-available;
  }
}

@media screen and (max-width: 600px) {
  .margin-top-cookies {
    height: 60vh;
    overflow: scroll;
  }

  #CookiesModal .nav-tabs>li.active>a,
  #CookiesModal .nav-tabs>li.active>a:hover,
  #CookiesModal .nav-tabs>li.active>a:focus {
    padding: 0px;
    width: 100%;
  }

  #CookiesModal .nav-tabs>li>a {
    padding: 0px;
    width: 100%;
  }

  .cookies-dialog {
    width: auto;
  }

  .row-cookies {
    margin-left: 0px;
    margin-right: 0px;
  }

  .wrapper-content-cookies {
    padding-right: 0px;
    padding-bottom: 20px;
  }

  #cookieSetHeader {
    width: -webkit-fill-available;
  }

  .modalOne {
    margin-top: 10vh;
  }
}